/*
Theme Name: Setlistory
Theme URI: https://setlistory.com
Text Domain: vw-mobile-app-child
Template: vw-mobile-app
Author: Aleš Svetina
Description: Setlistory Wordpress Theme
Version: 1.0.0.1601802743
Updated: 2020-10-04 11:12:23

*/

a {
  text-decoration: none!important;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 10px 0;
}
.ml-auto {margin-left: auto}
.content-vw h2 {
  margin: 0 0 25px;
}
.content-vw p {
  text-align: justify;
  margin: 0 0 20px 0;
}
.container {
  max-width: 1440px!important;
}
.btn {
  max-width: 70%;
}
.btn a {
  box-shadow: 0 23px 28px -19px rgba(244,1,9,.5);
}
.btn:hover a {
  box-shadow: 0 23px 28px -16px rgba(244,1,9,.6);
}
.btn.taller a {
  height: 62px;
  font-size: 20px;
  line-height: 44px;
  font-weight: 700;
  width: 100%;
}
.btn.content-btn {
  border-radius: 5px;
  background-color: #e90109;
  color: #f4f4f4!important;
}
.btn.content-btn a {
  color: #f4f4f4;
}
#header {
  padding: 0!important;
  background: white!important;
}
.header-menu {
  height: 75px;
  display: flex;
  align-items: center;
}
.page-template-custom-home-page #header {
  position: relative!important;
}
#header .nav.main-navigation ul li a {
  color: #e90109;
  font-weight: 700;
  padding: 0px 8px;
  text-transform: uppercase;
  font-size: 17px;
  border-bottom: 3px solid transparent;
}
#header .nav.main-navigation ul li a:hover {
  border-bottom: 3px solid #e90109;
}
#banner {
  background: white;
  padding: 0;
  height: 650px;
}
#banner h1 {
  color: #f4f5f5;
  font-style: normal;
  font-weight: 700;
  font-size: 55px;
  line-height: 67px;
  align-items: center;
}
.red-title, #footer .widget-title {
  font-size: 18px!important;
  line-height: 22px!important;
  letter-spacing: .36em!important;
  text-transform: uppercase!important;
  color: #e90109!important;
  margin-bottom: -5px!important;
  font-style: normal!important;
  font-weight: 700!important;
  align-items: center!important;
  text-align: left!important;
}
.red-title.center, .large-title.center {
  text-align: center!important;
}
.large-title {
  font-size: 55px!important;
  line-height: 60px!important;
  text-transform: capitalize!important;
  color: #121110!important;
  font-weight: 700!important;
  align-items: center!important;
  text-align: left!important;
  padding: 0!important;
}
#about-us h2 {
  letter-spacing: inherit!important;
  margin: 0px!important;
}
#about-us p {
  padding: 0!important;
}
.about-us-item {
  border-radius: 17px!important;
  cursor: pointer!important;
}
.about-us-item:hover {
  background-color: #fafafa;
  box-shadow: 0 4px 30px rgba(18,17,16,.15);
  transition: .3s;
}
.catgory-box {
  padding: 0!important;
}
.catgory-box:hover {
  box-shadow:none!important;
}
.catgory-box h4 a {
  font-style: normal!important;
  font-weight: 700!important;
  font-size: 24px!important;
  line-height: 29px!important;
  text-align: center!important;
  color: #121110!important;
}
.catgory-box p {
  font-style: normal!important;
  font-weight: 500!important;
  font-size: 16px!important;
  line-height: 20px!important;
  text-align: center!important;
  color: #7c7c7c!important;
}
.mobile-view {
  position:relative;
  z-index: 10;
}
.red-square {
  content: "";
  width: 150px;
  height: 400px;
  background-color: #e90109;
  border-radius: 17px;
  display: block;
  top: 20%;
  z-index: 1;
  position: absolute;
}
.testimonials .slider-container {
  position: relative;
}
.testimonials .slider-container::before {
  content: "";
  background: url("/wp-content/uploads/2020/09/testimonial-bg.jpg");
  background-size: cover;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  opacity: 0.2;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content {
  font-style: normal!important;
}
.testimonial_rotator_wrap {
  background: white;
  z-index:10;
}
.testimonial_rotator .testimonial_rotator_slide_title {
  font-style: normal!important;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  align-items: center;
  letter-spacing: .36em;
  text-transform: uppercase;
  color: #121110;
}
.testimonial_rotator_quote {
  font-style: normal!important;
  font-weight: 500;
  font-size: 24px;
  line-height: 150%;
  color: #7c7c7c;
}
.testimonial_rotator_img img {
  border-radius: 50%;
}
#maincontent.single-post {
  background: white;
  padding-bottom: 5rem;
}
#footer {
  background: transparent!important;
}
#footer h3 {
  color: #e90109!important;
}
#footer p {
  font-size: 14px!important;
}
#footer #text-5 {
  padding-bottom: 0;
}
#footer a {
  color: #121110!important;
  text-decoration: underline!important;
}
#footer-2 {
  background: transparent!important;
}
.footer-tagline {
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  align-items: center;
  text-align: center;
  letter-spacing: .36em;
  text-transform: uppercase;
  color: #e90109;
  display: inline-block;
  margin-top: 10px;
}
#menu-social {
  display: flex;
  justify-content: start;
  list-style-type: none;
  font-size: 24px;
}
#menu-social li {
  margin: 0 13px;
}
#menu-social a {
  color: black;
}
.scrollup i {
  background: #121110!important;
  right: 20px!important;
  bottom: 20px!important;
}
.toggle-nav {
  top: 0!important;
}
.toogle-nav i {
  background: transparent!important;
  border: none;
  color: #121110!important;
}
body.single-post #maincontent, .single-post .post-info {
  background: white!important;
}
body.single-post #maincontent .single-post {
  margin-bottom: 80px;
}
@media screen and (max-width: 1000px) {
  .toggle-nav i {
    background: none;
    color: #121110!important;
    border: none;
  }
  .main-menu {
     padding-top: 0px!important;
  }
  .sidenav #site-navigation {
    height: 75px;
  }
  .sidenav .closebtn {
    right: 15px;
    font-size: 26px;
    color: #121110!important;
    top: 18px;
  }
  .logo-container {
    display: flex!important;
  }
  .sf-arrows .sf-with-ul:after {
    margin-top: 5px;
  }
  .pll-parent-menu-item {
    border-bottom: none!important;
  }
  .pll-parent-menu-item a.sf-with-ul {
    padding-top: 30px!important;
  }
}
@media only screen and (max-width: 991px) {
  #banner {
    height: 500px;
  }
  #banner h1 {
    font-size: 40px;
    line-height: 50px;
  }
  .mobile-view img {
    padding-bottom: 0;
  }
  .red-square {
    height: 300px;
    top: 14%;
  }
  .btn {
    max-width: 360px;
  }
  .btn a {
    font-size: 18px!important;
  }
  .large-title {
    font-size: 36px!important;
    line-height: 45px!important;
  }
  body.ctypo p {
    font-size: 20px!important;
  }
  body.ctypo p.red-title {
    font-size: 16px!important;
  }
}